Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Al cargar la capa de provincias de andalucia que se trata de una shape de multipoligonos aparecen algunas "rayas" que no deberian
aparecer uniendo los multipoligonos que componen la capa.

History
#1 - 10/27/2015 05:06 PM - Francisco Díaz Carsí
- Status changed from New to Invalid
- File Carga_de_capa_provincias_andalucia_ArcMap.png added

Parece que esta capa no está bien digitalizada.
Los saltos entre polígonos no coinciden con el último y/o primero de los vértices de los polígonos implicados.

ArcMap carga la capa igual de mal. Adjunto captura de pantalla de ArcMap con esa capa cargada.

#2 - 10/27/2015 10:02 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2407 (rev. org.gvsig.desktop-2.0.110) to 2.3.0-2408 (rev. org.gvsig.desktop-2.0.111)

#3 - 10/29/2015 11:59 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2408 (rev. org.gvsig.desktop-2.0.111) to 2.3.0-2407 (rev. org.gvsig.desktop-2.0.110)

Files
error-shape-multipoligonos.png 15.5 KB 10/26/2015 Joaquín  del Cerro Murciano
Carga_de_capa_provincias_andalucia_ArcMap.png 156 KB 10/27/2015 Francisco Díaz Carsí

04/28/2024 1/1


